@charset "UTF-8";

/************************** ここにPCサイズのcssを記述 **************************/


/* キャンペーンエリア新着　*/

.campaignNews{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 12px;
}


.campaignNews .newsItem .newsTtl{
	/*font-weight: bold;*/
	padding: 0.5em;
}
.campaignNews .newsItem .newsLead{
	padding: 0.3em 1em 1em;
}

/*.campaignNews .newsItem img{
	border-radius: 4px 4px 0 0;
	display: block;
	max-height: 360px;
	object-fit:cover;
	width: 100%;
}*/

.campaignNews .newsL{
	width: 66%;
	background: #fff;
	border: solid 0.5px #d8d8d8;
	border-radius: 4px;
}
.campaignNews .newsL .newsItem img{
	border-radius: 4px 4px 0 0;
	display: block;
	max-height: 360px;
	object-fit:cover;
	width: 100%;
}
.campaignNews .newsR .newsItem img{
	border-radius: 4px 4px 0 0;
	display: block;
	max-height: 180px;
	object-fit:cover;
	width: 100%;
}
.campaignNews .newsL .newsItem .newsTtl{
	font-size: 22px;
	padding: 0.7em 0.5em 0;
}

.campaignNews .newsItem .newsTtl>span.newsDate{
	display: block;
	font-size: 18px;
	/*margin-bottom: 8px;*/
}

.campaignNews .newsR .newsItem .newsTtl>span.newsDate{
	font-size: 16px;
	margin-bottom: 0;
}

.campaignNews .newsR{
	width: 32%;
}

.campaignNews .newsR .newsItem{
	background: #fff;
	border: solid 0.5px #d8d8d8;
	border-radius: 4px;
}

.campaignNews .newsR .newsItem:first-of-type{
	margin-bottom: 12px;
}

/*Newアイコン*/
.newsItem{
	position: relative;
}
.new {  
	display: inline-block;
	position: absolute;
	top: 0;
	right: 10px;
	margin: 0;
	padding: 10px 0;
	z-index: 2;
	width: 60px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: white;
	background: red;
}
.new:after {
	content: '';
	position: absolute;
	left: 0;
	top: 100%;
	height: 0;
	width: 0;
	border-left: 30px solid red;
	border-right: 30px solid red;
	border-bottom: 16px solid transparent;
}

.newsR .new{
	font-size: 14px;
	width: 40px;
	right: 0;
}
.newsR .new::after{
	border-left: 20px solid red;
	border-right: 20px solid red;
	border-bottom: 8px solid transparent;
}

/* フォント 

.red{
	color:#cc0000;
	}
.yellow{
	color:#fab302;
	}
.orange{
	color: #F60;
}

.bold{
	font-weight:bold;
	}

*/


/* リンクアイコン 
a.pagetop{float: right;background:url(../images/common/arrow_up.gif) no-repeat 0 5px;padding-left:17px;}
a.Leftside{ background:url(../images/common/arrow_blue.gif) no-repeat 0 3px; padding:0 0 5px 17px; margin:0; }
	
/* table 
th{
vertical-align: middle;
font-weight:bold;
}
td.tdRight{
vertical-align: middle;
text-align:right;
}
*/


/*■■■■■■■■トップページ■■■■■■■■■*/


/* キャンペーンバナーテキスト　
p.camTxt {
	width: 60%;
	margin:0 auto 10px auto;
	text-align: center;
	background-color:#fff;
	font-weight:bold;
	font-size:110%;
	line-height:2em;
	box-sizing: border-box;
	border:1px solid #0033cb;
}

p.camTxt a {
text-decoration: none;
color: #0033cb;
}

p.camTxt a:hover {
color:#6e86ce;
}
*/

/* キャンペーンバナー2カラム　
p.camL {
	width: 49%;
	float: left;
	margin:0 1% 10px 0;
}

p.camR {
	width: 49%;
	float: right;
	margin-bottom: 10px;
}
*/


/* キャンペーンバナー3カラム　
p.cam3C {
	width: 32%;
	float: left;
	margin:0 2% 10px 0;
}

p.cam3CL {
	width: 32%;
	float: right;
	margin:0 0 10px 0;
}
*/




/******************************************************************************************

	tablet size

******************************************************************************************/
@media only screen and (max-width:840px) {

	/* ここにタブレットサイズのcssを記述 */
	
	/*くらし・防災の情報*/


}





/******************************************************************************************

	sp size

******************************************************************************************/
@media only screen and (max-width:690px) {

	/* ここにスマホサイズのcssを記述 */
	
/*■■■■■■■■トップページ■■■■■■■■■*/
	section{
		margin-top: 48px;
	}
	
/* キャンペーンエリア新着　*/
	.campaignNews{
		display: block;
	}
	
	.campaignNews .newsL,
	.campaignNews .newsR{
		width: 100%;
	}
	
	.campaignNews .newsR{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	
	.campaignNews .newsL,
	.campaignNews .newsR .newsItem	{
		border: none;
		border-radius: 0;
	}
	
	.campaignNews .newsR .newsItem{
		width: 49.8%;
	}

/*	.campaignNews .newsItem img{
		border-radius: 0;
		max-height: 240px;
	}*/
	.campaignNews .newsL .newsItem img{
		border-radius: 0;
		max-height: 240px;
	}
	.campaignNews .newsR .newsItem img{
		border-radius: 0;
		max-height: 100px;
	}
	
	.campaignNews .newsL .newsItem .newsTtl{
		font-size: 16px;
		padding: 1em 0.5em 1.5em;
	}
	.campaignNews .newsL .newsItem .newsTtl>span{
		font-size: 16px;
	}
	
	.campaignNews .newsL .newsItem .newsLead{
		display: none;
	}
	
	.campaignNews .newsR{
		border-top: solid 1px #d8d8d8;
		border-bottom: solid 1px #d8d8d8;
	}
	
	.campaignNews .newsR .newsItem:nth-child(2n){
		border-left: solid 0.5px #d8d8d8;
	}

	
	

/* キャンペーンバナーテキスト　
p.camTxt {
	width:100%;
	margin:0 auto 10px auto;
	text-align: center;
	background-color:#fff;
	font-weight:bold;
	font-size:90%;
	line-height:2em;
	border:1px solid #0033cb;
}
*/

/* キャンペーンバナー3カラム→スマホ1　
p.cam3C {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
}

p.cam3CL {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
}
*/

/* キャンペーンバナー2カラム→スマホ1　
p.camL {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
}

p.camR {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
	}
*/



}